HYPHEN(1)

NAME
hyphen - find hyphenated words

SYNOPSIS
hyphen [ files []]

DESCRIPTION
hyphen finds all the hyphenated words ending lines in files and prints them on the standard output. If no arguments are given or if hyphen encounters [- ,] it uses the standard input. Thus, hyphen may be used as a filter.

EXAMPLE
You would use the following command line to proofread nroff's hyphenation in files:
    mm  files | hyphen

BUGS
hyphen cannot cope with hyphenated italic (or underlined words); it frequently will either miss them altogether or mishandle them. hyphen occasionally gets confused but with no ill effects other than spurious extra output.

SEE ALSO
mm(1), mmt(1), nroff(1), troff(1)